Selene Model - Tareas #172

Tareas # 169 (Cerrada): Create remote EJB for persistent design classes

Create interface IL extending interface ID
06/21/2018 03:28 PM - Jesus Freire

Status: Cerrada Start date:
Priority: Normal Due date:
Assignee: Jesus Freire % Done:
Category: Estimated time:
Target version: 0.0.6 Spent time:
Puntos de historia: 20

06/21/2018
06/27/2018
100%

20:00 hours
15:00 hours

Description

Create an interface for each class with pattern LS.
Extends this interface from each interface with pattern ID.
Add a method for each new method of the class with pattern LS

History

#1 - 06/21/2018 03:28 PM - Jesus Freire
- Project changed from Selene J2EE Logic to Selene SQL Logic
- Target version deleted (0.0.6)

#2 - 06/21/2018 03:30 PM - Jesus Freire
- Target version set to 0.0.3

- Translation missing: en.field_sprint changed from 64 to 52

#3 - 06/21/2018 03:30 PM - Jesus Freire

- Translation missing: en.field_sprint changed from 52 to 60

#4 - 06/21/2018 05:10 PM - Jesus Freire

- Subject changed from Create interfaces for each class with pattern LS to Create interface IL extending interface ID

#5 - 06/25/2018 04:41 PM - Jesus Freire

- Project changed from Selene SQL Logic to Selene Model
- Status changed from Nueva to En curso

- Target version changed from 0.0.3 to 0.0.6

- Translation missing: en.field_sprint changed from 60 to 52

#6 - 06/26/2018 07:03 AM - Jesus Freire

- Translation missing: en.field_sprint changed from 52 to 58

#7 - 06/27/2018 06:30 PM - Jesus Freire
- Due date set to 06/27/2018
- Status changed from En curso to Cerrada

- % Done changed from 10 to 100

05/14/2025

1/1



http://www.tcpdf.org

